Subject: Re: [Healeys] BHP - the real figures (contd)

From: Derek Job <[email-masked]>
Date: Fri, 1 Jun 2012 07:59:40 +0100

Andy

I think you are being a bit modest there. A 'little fettling' got you a 25%
power increase!

Derek

On Fri, Jun 1, 2012 at 3:22 AM, Andrew Thorp <[email-masked]> wrote:

> I recently did some dynoing of a BN4 gallery head engine as part of my
> rebuild. Stock engine gave about 80hp at the gearbox output flange in 4th
> gear and after a little fettling I got 106hp. The factory claim of 142lbft
> torque is fanciful, the hp figure of 102 is optimistic at best.
>
> Stock baseline runs were done with a different engine that had never been
> apart from new but was in good health. All runs done on an waterbrake dyno
> mounted in the old chassis and calibration was checked each day.
>
> Graphs and videos of the testing here
>
> http://www.britishcarforum.com/bcforum/ubbthreads.php/ubb/showflat/Number/846675
>
> Andy.
>
>
>
> --- On Fri, 1/6/12, Derek Job <[email-masked]> wrote:
>
> > From: Derek Job <[email-masked]>
> > Subject: [Healeys] BHP - the real figures (contd)
> > To: "Forum" <[email-masked]>
> > Received: Friday, 1 June, 2012, 7:49 AM
> > My message got bounced so I've
> > started a new one.
> >
> > Just to be clear, my 160 bhp is at the flywheel not the
> > wheels.
> >
> > To summarise my understanding
> >
> > - The factory 150bhp was at the flywheel with the engine but
> > no ancillaries
> > at all. So really more like 120-125 with ancillaries.
> >
> > - My  back calculated 160 bhp is at the flywheel but
> > with all the
> > ancillaries included.
> >
> > - That difference seems reasonable given the cam and other
> > modifications
> > that my car is running. I have straight cut gears which I
> > supposed helped a
> > little in the back calculation.
> >
> > - Different dynos give different results. My guy said that
> > cars he tested
> > regularly showed 20 to 30 bhp less than the owners had
> > obtained on other
> > dynos. His comes in bang on with the factory when he tests
> > brand new BMWs
> > and Mercs.
> >
> > - You can deduct another 20-25% or so from the above numbers
> > to arrive at
> > the rear wheel bhp numbers.
> >
> > Andy, I would be very surprised if your stock car is really
> > making that
> > 150bhp at 5000 revs.
> >
> > Derek
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]